<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <header>
        <h1>
            Zuitt IT Solution
        </h1>

        <h3>
            Products Offered
        </h3>
    </header>

    <section>
        <table border="1">
            <thead>
                <tr>

                    <th>
                        Package
                    </th>

                    <th>
                        Price
                    </th>

                    <th>
                        Description
                    </th>

                </tr>
            </thead>

            <tbody>
                <tr>

                    <td>
                        Basic
                    </td>

                    <td>
                        ₱ 500.00
                    </td>

                    <td>
                        Package Include a fully functional website with desired specification
                    </td>

                </tr>

                <tr>

                    <td>
                        Premium
                    </td>

                    <td>
                        1000.00
                    </td>

                    <td>
                        Enjoy All the Benefit of the basic package and also include site support and maintenance
                    </td>

                </tr>
            </tbody>

            <tfoot>
                <tr>
                    <th colspan="3">
                        Additional features after initial project is inclusive of charges
                    </th>
                </tr>
            </tfoot>
        </table>
    </section>

    <h3>
        Contact Form
    </h3>
    <section>
        <form action="">
            <label for="">First Name:</label>
            <br>
            <input type="text" name="" id="" required>
            <br>
            <label for="">Last Name:</label>
            <br>
            <input type="text" name="" id="" required>
            <br>
            <label for="">Contact Number:</label>
            <br>
            <input type="text" name="" id="" required>
            <br>
            <label for="">Service Type:</label>
            <br>
            <select name="" id="">
                <option value="">
                    Front End Programming
                </option>
                <option value="">
                    Back End Programming
                </option>
                <option value="">
                    Full-Stack End Programming
                </option>
            </select>
            <br>
            <label for="">Preffered Contact:</label>
            <br>
            <input type="checkbox" name="" id="" required>
            <label for="">Email</label>
            <br>
            <input type="checkbox" name="" id="" required>
            <label for="">Phone Package:</label>
            <br>
            <input type="radio" name="package_type" id="" required>
            <label for="">Basic</label>
            <br>
            <input type="radio" name="package_type" id="" required>
            <label for="">Premium</label>
            <br>

            <label for="">Message</label>
            <br>
            <textarea name="" id="" cols="30" rows="10"></textarea>
            <br>
            <button type="submit">Send Inquiry</button>
            <br>
            <button type="reset">Reset</button>
        </form>
    </section>
</body>

</html>